.align-center {
  text-align: center;
}

.four-commissioners .commissioners-wrp {
  justify-content: flex-start;
}
.four-commissioners .commissioner-box {
  margin-right: 23px;
}

.press-text ul li {
  font-size: 2.1rem;
  line-height: 3.2rem !important;
}

#testimonials-full-list .more-news {
  display: none;
}

.subsite .intro-text ul li {
  font-size: 2.1rem;
}
.subsite .intro-text ul li:before {
  top: 6px!important;
}
@media (min-width: 500px) {
  .align-left {
    float: left;
    max-width: 50%;
    margin: 0 30px 30px 0;
  }
}
.press .list p {
  position: relative;
  margin-bottom: 12px;
  padding-left: 50px;
}
.press .list p:before {
  content: " ";
  position: absolute;
  top: 13px;
  left: 25px;
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #005dbd;
}

/*.jobs-list .job-item h2,
.jobs-list .job-item .more-container {
  display: none;
}*/
